<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Contrato de licencia y marcas comerciales</title></head><body id=""><div class="header">Información importante</div><h1>Contrato de licencia y marcas comerciales</h1>
         

         <div class="nested1" id="End-User-License-Agreement"><h2>Contrato de licencia de usuario final</h2><div>
<p>El software incluido en este dispositivo y sus elementos multimedia son propiedad de Sony Mobile Communications Inc., y/o sus empresas asociadas, así como de sus proveedores y otorgantes de licencias.</p>
<p>Sony le concede una licencia limitada no exclusiva para utilizar el software únicamente en relación con el dispositivo en el que está instalado o incluido. La propiedad del software no se puede vender, transferir o transmitir en ningún caso.</p>
<p>No utilice ningún medio para descubrir el código fuente o cualquier componente del software, reproducir y distribuir el software o modificarlo. Tiene derecho a transferir los derechos y obligaciones del software a un tercero, únicamente junto con el dispositivo con el que ha recibido el software, siempre que el tercero esté de acuerdo, por escrito, a estar sujeto a los términos de esta licencia.</p>
<p>Esta licencia es válida durante la vida útil de este dispositivo. Se puede rescindir al transferir, por escrito, los derechos al dispositivo a un tercero.</p>
<p>El incumplimiento de cualquiera de estos términos y condiciones rescindirá la licencia inmediatamente.</p>
<p>Sony y sus proveedores externos y sus otorgantes de licencias conservarán todos los derechos, título e interés en relación al software. En la medida que el software contiene material o código de un tercero, dichos terceros serán beneficiarios de estos términos.</p>
<p>Esta licencia se rige por las leyes de Japón. Cuando sea aplicable, lo siguiente se aplica a los derechos legales del consumidor.</p>
<p>En el caso de que se establezcan términos y condiciones adicionales en relación con otro software adicional o distribuido con el dispositivo, dichas disposiciones regirán también su posesión y uso del software.</p>
</div>
            

         </div>
         <div class="nested1" id="Trademarks-acknowledgements-and-copyright"><h2>Marcas comerciales, menciones y copyright </h2><div>
<div class="section"> <p>© 2014–2017 Sony Mobile Communications Inc. y sus empresas afiliadas. Todos los derechos reservados.</p> <p>Xperia es una marca comercial o una marca registrada de Sony Mobile Communications Inc.</p> <p>Sony es una marca comercial o una marca registrada de Sony Corporation.</p> <p>Bluetooth es una marca comercial o una marca registrada de Bluetooth SIG Inc. y cualquier utilización de esta marca por parte de Sony es bajo licencia.</p>  <p>Todos los nombres de productos y empresas mencionados en el presente documento son marcas comerciales o marcas registradas de sus respectivos propietarios.</p> <p>Todos los derechos no mencionados expresamente aquí son reservados. Visite <a xmlns="" href="http://www.sonymobile.com">www.sonymobile.com</a> para obtener más información.</p> </div>
</div>
            

         </div>
      </body></html>